1655870 - Version of GRC Access Control is incorrect after Upgrade | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1655870 - Version of GRC Access Control is incorrect after Upgrade

Symptom

After upgrade to a higher Support Pack in Access Control 5.3 and a successful deployment of the Java files,  the About link in AC 5.3 for Risk Analysis and Remediation and Launch Pad, still shows the old SP Version.


Read more...

Environment

SAP GRC Access Control 5.3

  • Risk Analysis and Remediation

 

Product

SAP GRC Access Control 5.3

Keywords

KBA , GRC-SAC-ARA , Access Risk Management , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.